function go(){
			/*var monPara = document.createElement("p");
			document.body.appendChild(monPara);
			var texte = document.createTextNode("tralalalalalalalalalalalalalallaalalalalalalalalalalal");
			monPara.appendChild(texte);*/
			var table = document.createElement("table");
			document.body.appendChild(table);
			var i,j;
			
			for(i=1;i<10;i++){
				var tr = document.createElement("tr");
				table.appendChild(tr);
				//document.write("<tr>");
				for(j=1;j<10;j++){
					if((i+j)%2==0){
					
						var td = document.createElement("td");
						tr.appendChild(td);
						td.setAttribute("class","bleu");
						//document.write("<td class='bleu'>");
					}else{
						var td = document.createElement("td");
						tr.appendChild(td);
						td.setAttribute("class","jaune");
						//document.write("<td class='jaune'>");
						
					}
					var contenu = document.createTextNode(i*j);
					//document.write(i*j);
					//document.write("</td>");
				}
			}
			
			
		}
function da(){
	function damier(n){
	var table = document.createElement("table");
		if(n>0){
			var i,j;
			for(i=1;i<10;i++){
				var tr = document.createElement("tr");
				table.appendChild(tr);
				for(j=1;j<10;j++){
					var td = document.createElement("td");
					tr.appendChild(td);
					if((i+j)%2==0){
						td.setAttribute("class","bleu");
					}else{
						td.appendChild(damier(n-1));
					}
					//var contenu = document.createTextNode(i*j);
					//document.write(i*j);
				}
			}
		}
		return table;
	}
	document.body.appendChild(damier(2));
}
window.onload = go;/*une fois que le document est charger faire appel a la fonction go*/
window.onload = da;
window.addEventListener("load", da, false);
